button {
  min-height: 32px;
  border-radius: 50px;
  border: none;
  cursor: pointer;
  font-size: 1.4rem;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
  padding: 12px 22px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
  background-color: #dbff90;
  color: #fa7268;

  &:disabled {
    opacity: 0.32;
    cursor: not-allowed;
  }

  &.primary {
    background-color: #fa7268;
    color: #fff;
  }

  &.link {
    color: #fa7268;
    background-color: transparent;
    box-shadow: none;
  }

  & img {
    width: 10px;
  }
}
